Bug 1301127 - [abrt] gimp: keymap_state_changed(): gimp-2.8 killed by SIGSEGV
[abrt] gimp: keymap_state_changed(): gimp-2.8 killed by SIGSEGV
Status: CLOSED DUPLICATE of bug 1292769
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b97d9f36f8284e4d5669e8cb806...
:
: 1341097 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-22 11:41 EST by Alexsandro Felix
Modified: 2016-07-29 13:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-29 13:23:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.94 KB, text/plain)
2016-01-22 11:41 EST, Alexsandro Felix
no flags Details
File: cgroup (200 bytes, text/plain)
2016-01-22 11:41 EST, Alexsandro Felix
no flags Details
File: core_backtrace (4.15 KB, text/plain)
2016-01-22 11:41 EST, Alexsandro Felix
no flags Details
File: dso_list (13.79 KB, text/plain)
2016-01-22 11:41 EST, Alexsandro Felix
no flags Details
File: environ (9.50 KB, text/plain)
2016-01-22 11:41 EST, Alexsandro Felix
no flags Details
File: exploitable (127 bytes, text/plain)
2016-01-22 11:41 EST, Alexsandro Felix
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-22 11:41 EST, Alexsandro Felix
no flags Details
File: maps (71.06 KB, text/plain)
2016-01-22 11:41 EST, Alexsandro Felix
no flags Details
File: mountinfo (3.30 KB, text/plain)
2016-01-22 11:41 EST, Alexsandro Felix
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-22 11:41 EST, Alexsandro Felix
no flags Details
File: open_fds (1.01 KB, text/plain)
2016-01-22 11:41 EST, Alexsandro Felix
no flags Details
File: proc_pid_status (1.03 KB, text/plain)
2016-01-22 11:41 EST, Alexsandro Felix
no flags Details
File: var_log_messages (298 bytes, text/plain)
2016-01-22 11:41 EST, Alexsandro Felix
no flags Details

  None (edit)
Description Alexsandro Felix 2016-01-22 11:41:07 EST
Version-Release number of selected component:
gimp-2.8.16-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gimp-2.8
crash_function: keymap_state_changed
executable:     /usr/bin/gimp-2.8
global_pid:     25927
kernel:         4.3.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 keymap_state_changed at gtkentry.c:10120
 #4 g_signal_emit_by_name at gsignal.c:3479
 #5 _gdk_keymap_state_changed at gdkkeys-x11.c:716
 #6 gdk_event_translate at gdkevents-x11.c:2142
 #7 _gdk_events_queue at gdkevents-x11.c:2358
 #13 app_run at app.c:263

Potential duplicate: bug 1288145
Comment 1 Alexsandro Felix 2016-01-22 11:41:13 EST
Created attachment 1117292 [details]
File: backtrace
Comment 2 Alexsandro Felix 2016-01-22 11:41:14 EST
Created attachment 1117293 [details]
File: cgroup
Comment 3 Alexsandro Felix 2016-01-22 11:41:15 EST
Created attachment 1117294 [details]
File: core_backtrace
Comment 4 Alexsandro Felix 2016-01-22 11:41:17 EST
Created attachment 1117295 [details]
File: dso_list
Comment 5 Alexsandro Felix 2016-01-22 11:41:18 EST
Created attachment 1117296 [details]
File: environ
Comment 6 Alexsandro Felix 2016-01-22 11:41:20 EST
Created attachment 1117297 [details]
File: exploitable
Comment 7 Alexsandro Felix 2016-01-22 11:41:21 EST
Created attachment 1117298 [details]
File: limits
Comment 8 Alexsandro Felix 2016-01-22 11:41:23 EST
Created attachment 1117299 [details]
File: maps
Comment 9 Alexsandro Felix 2016-01-22 11:41:25 EST
Created attachment 1117300 [details]
File: mountinfo
Comment 10 Alexsandro Felix 2016-01-22 11:41:26 EST
Created attachment 1117301 [details]
File: namespaces
Comment 11 Alexsandro Felix 2016-01-22 11:41:27 EST
Created attachment 1117302 [details]
File: open_fds
Comment 12 Alexsandro Felix 2016-01-22 11:41:29 EST
Created attachment 1117303 [details]
File: proc_pid_status
Comment 13 Alexsandro Felix 2016-01-22 11:41:30 EST
Created attachment 1117304 [details]
File: var_log_messages
Comment 14 Antoine AD 2016-05-31 05:21:51 EDT
*** Bug 1341097 has been marked as a duplicate of this bug. ***
Comment 15 Nils Philippsen 2016-07-29 13:23:28 EDT

*** This bug has been marked as a duplicate of bug 1292769 ***

Note You need to log in before you can comment on or make changes to this bug.